* {margin:0; padding:0; text-indent:0; }
 h1 { color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 14pt; }
 .p, p { color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; margin:0pt; }
 h2 { color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
 .s1 { color: black; font-family:"Inconsolata", monospace; font-style: italic; font-weight: normal; text-decoration: none; font-size: 12pt; }
 .a, a { color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 .s2 { color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 10pt; }
 .s3 { color: black; font-family:"Inconsolata", monospace; font-style: italic; font-weight: normal; text-decoration: none; font-size: 10pt; }
 .s4 { color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 10pt; }
 .s5 { color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 11pt; }
 .s6 { color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: underline; font-size: 12pt; }
 .s7 { color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 10.5pt; }
 li {display: block; }
 #l1 {padding-left: 0pt;counter-reset: c1 1; }
 #l1> li>*:first-child:before {counter-increment: c1; content: counter(c1, decimal)". "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
 #l1> li:first-child>*:first-child:before {counter-increment: c1 0;  }
 #l2 {padding-left: 0pt;counter-reset: c2 1; }
 #l2> li>*:first-child:before {counter-increment: c2; content: counter(c1, decimal)"."counter(c2, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
 #l2> li:first-child>*:first-child:before {counter-increment: c2 0;  }
 #l3 {padding-left: 0pt;counter-reset: c3 1; }
 #l3> li>*:first-child:before {counter-increment: c3; content: counter(c1, decimal)"."counter(c2, decimal)"."counter(c3, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l3> li:first-child>*:first-child:before {counter-increment: c3 0;  }
 #l4 {padding-left: 0pt;counter-reset: c2 1; }
 #l4> li>*:first-child:before {counter-increment: c2; content: counter(c1, decimal)"."counter(c2, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
 #l4> li:first-child>*:first-child:before {counter-increment: c2 0;  }
 #l5 {padding-left: 0pt;counter-reset: c3 1; }
 #l5> li>*:first-child:before {counter-increment: c3; content: counter(c1, decimal)"."counter(c2, decimal)"."counter(c3, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l5> li:first-child>*:first-child:before {counter-increment: c3 0;  }
 #l6 {padding-left: 0pt;counter-reset: c3 1; }
 #l6> li>*:first-child:before {counter-increment: c3; content: counter(c1, decimal)"."counter(c2, decimal)"."counter(c3, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l6> li:first-child>*:first-child:before {counter-increment: c3 0;  }
 li {display: block; }
 #l7 {padding-left: 0pt;counter-reset: d1 3; }
 #l7> li>*:first-child:before {counter-increment: d1; content: counter(d1, decimal)" "; color: black; font-style: normal; font-weight: normal; text-decoration: none; }
 #l7> li:first-child>*:first-child:before {counter-increment: d1 0;  }
 #l8 {padding-left: 0pt;counter-reset: d2 1; }
 #l8> li>*:first-child:before {counter-increment: d2; content: counter(d1, decimal)"."counter(d2, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
 #l8> li:first-child>*:first-child:before {counter-increment: d2 0;  }
 #l9 {padding-left: 0pt;counter-reset: d3 1; }
 #l9> li>*:first-child:before {counter-increment: d3; content: counter(d1, decimal)"."counter(d2, decimal)"."counter(d3, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l9> li:first-child>*:first-child:before {counter-increment: d3 0;  }
 li {display: block; }
 #l10 {padding-left: 0pt;counter-reset: e1 6; }
 #l10> li>*:first-child:before {counter-increment: e1; content: counter(e1, decimal)" "; color: black; font-style: normal; font-weight: normal; text-decoration: none; }
 #l10> li:first-child>*:first-child:before {counter-increment: e1 0;  }
 #l11 {padding-left: 0pt;counter-reset: e2 1; }
 #l11> li>*:first-child:before {counter-increment: e2; content: counter(e1, decimal)"."counter(e2, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
 #l11> li:first-child>*:first-child:before {counter-increment: e2 0;  }
 #l12 {padding-left: 0pt;counter-reset: e3 1; }
 #l12> li>*:first-child:before {counter-increment: e3; content: counter(e1, decimal)"."counter(e2, decimal)"."counter(e3, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l12> li:first-child>*:first-child:before {counter-increment: e3 0;  }
 #l13 {padding-left: 0pt; }
 #l13> li>*:first-child:before {content: " "; color: black; font-family:Symbol, serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l14 {padding-left: 0pt; }
 #l14> li>*:first-child:before {content: " "; color: black; font-family:Symbol, serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l15 {padding-left: 0pt; }
 #l15> li>*:first-child:before {content: " "; color: black; font-family:Symbol, serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l16 {padding-left: 0pt; }
 #l16> li>*:first-child:before {content: " "; color: black; font-family:Symbol, serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l17 {padding-left: 0pt;counter-reset: e3 1; }
 #l17> li>*:first-child:before {counter-increment: e3; content: counter(e1, decimal)"."counter(e2, decimal)"."counter(e3, decimal)" "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l17> li:first-child>*:first-child:before {counter-increment: e3 0;  }
 #l18 {padding-left: 0pt;counter-reset: i1 1; }
 #l18> li>*:first-child:before {counter-increment: i1; content: counter(i1, decimal)". "; color: black; font-family:"Inconsolata", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
 #l18> li:first-child>*:first-child:before {counter-increment: i1 0;  }
 
 
 
 
 body {
	overflow-x: hidden;
	margin: 0;
    background: white;
	

}

p, em, h1, h2 {
	/* font-family: "Inconsolata", monospace; */
	font-optical-sizing: auto;
	/* font-weight: 400; */
	/* font-size: 15px; */
	line-height: 20px;
	color: rgba(0, 0, 0, 0.8);
	/* font-style: normal; */
	text-shadow: none;
	margin-top: 42px;
}


.row_tfm {
	width: 96%;
	max-width: 1440px;
	margin: 0 auto;
}
/* .row::before, */
/* .row::after { */
	/* content: ""; */
	/* display: table; */
/* } */
/* .row:after { */
	/* clear: both; */
/* } */


 
.pe {
	text-indent: 14pt;
	text-align: justify;
}

img {margin: auto;}




h1 {
	padding-top: 3pt;
	padding-left: 64pt;
	text-indent: 0pt;text-align: center;
}

h2 {
	padding-top: 3pt;
	padding-left: 64pt;
	text-indent: 0pt;
	text-align: center;
}


q {
	color: black;
	text-align: right;
}

cite {
	color: rgba(0, 0, 0, 0.5);
	text-align: right;
	float: right;
}


.quote {
	float: right;
	font-size: 1rem;
	padding-top: 9pt;padding-left: 43pt;text-indent: 14pt;text-align: justify;
}

	
	
.portada_tfm {display: flex;}

.grandpa_tfm {
	
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	
	align-items: center;
	
	width: 96%;
    max-width: 1440px;
    margin: 2rem auto;
}

a:hover{
	opacity: 50%;
	filter: blur(2px);
	}
	

/**** sicky header ****/


.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  
  background: rgba(0, 0, 0, 0.3);
}

.sticky + .grandpa_tfm.content {
  padding-top: 102px;
}

.pegajoso {
	position: sticky;
	top: 0;
	left: 0;
	z-index: 9000;

	padding: 2rem;
	font-size: 3rem;
	line-height: 0;
	height: 2rem;
}

.mu_th_ur.pegajoso {
	scale: 100% 70%;
}

header {display: block;}
	
#blackbox{
	position: sticky;
	top: 0;
	padding: 0;
	z-index: 2000;
	position: relative;
}
	
	
#blackbox a{text-decoration: none;}
#blackbox p{margin-top: 0px;}
#blackbox .home {margin-left: 50vw;}